<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@3BC22C=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@3BCD09=0909</action>
    </script>
  </cheat>

  <cheat desc="Time Over Now!">
    <script state="on">
      <action>maincpu.pw@3BCD09=0000</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo">
    <script state="run">
      <action>maincpu.pb@3BCBC8=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Reliability"> <comment>The game is over at 0%</comment>
    <script state="run">
      <action>maincpu.pb@3BCC04=64</action>
    </script>
  </cheat>

  <cheat desc="Select Story"> <comment>Set on story selection screen then turn it OFF after you've chosen a story</comment>
    <parameter>
      <item value="0x01">Handoutai Crisis</item>
      <item value="0x02">Coup detat Zenya</item>
      <item value="0x03">Troling Boat</item>
      <item value="0x07">Dokubou to Iu Na no Missitsu</item>
      <item value="0x08">Ansatsu no Teien</item>
      <item value="0x0A">Mafia no Haku Kutsu</item>
      <item value="0x0C">Cut Image 'G'</item>
      <item value="0x10">Satsujin Kyoudan no Yoru</item>
      <item value="0x13">'G' Ansatsu Keikaku</item>
      <item value="0x14">Turf Magic</item>
      <item value="0x15">Hunting Dog</item>
      <item value="0x16">Sennyuu Sousain</item>
      <item value="0x17">Bakudan-ma Kara no Chousen-Jyou</item>
      <item value="0x18">Tai-Sensya Sogeki</item>
      <item value="0x19">Kouensya no Kako</item>
      <item value="0x1A">Sajin Mau Daichi</item>
      <item value="0x1B">Blizzard</item>
      <item value="0x1C">Towing Rope</item>
      <item value="0x1D">Tojirareta Gensitsu</item>
      <item value="0x1E">Chinurareta Idenshi</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@3BCC6C=param</action>
    </script>
  </cheat>

  <cheat desc="Select Game Mode">
    <parameter>
      <item value="0x00">Normal Mode</item>
      <item value="0x01">Golgo Mode</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@3BCBA4=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
